.widget-container {
    display: flex;
    
}

.widget-container > * {
    height: 400px;
    width: 50%;
    padding: 10px;
    
}
.body {
  background-color: #e4e4e4;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  color: black;
}

.app {
  background-color: white;
  width: 1000px;
  min-height: 200px;
  height: min-content;
  border-radius: 15px;
  padding: 20px;
  box-shadow: 10px 10px 42px 0px rgba(0, 0, 0, 0.75);
  display: flex;
  justify-content: space-evenly;
}

.score-section {
  display: flex;
  font-size: 24px;
  align-items: center;
}

.qhead{
margin-bottom: 5px;
justify-content: center;
margin-bottom: 60px;
}

/* QUESTION/TIMER/LEFT SECTION */
.question-section {
  width: 100%;
  position: relative;
  margin-left: 20px;
  font-size:large;
}

.question-count {
  margin-bottom: 20px;
}

.question-count span {
  font-size: 28px;
}

.question-text {
  margin-bottom: 12px;
}

.timer-text {
  background: rgb(230, 153, 12);
  padding: 15px;
  margin-top: 20px;
  margin-right: 20px;
  border: 5px solid rgb(255, 189, 67);
  border-radius: 15px;
  text-align: center;
}

/* ANSWERS/RIGHT SECTION */
.answer-section {
  width: 100%;
  margin-top: 130px;
  margin-right: 20px;
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

button {
  width: 100%;
  font-size: 16px;
  color: #ffffff;
  background-color: #252525;
  border-radius: 15px;
  display: flex;
  padding: 5px;
  justify-content: center;
  align-items: center;
  border: 5px solid #9e9e9e;
  cursor: pointer;
  margin-bottom: 15px;
}

.borderrr{
  color: green !important;
  border:1px solid green;
}
.noborderrr{
 color: red !important;
 border: 1px solid red;
}
.ins{
  border: 1px solid rgb(59, 56, 56);
  width: 30%;
  margin-left: 20px;
}
.data{
  margin-left: 20px;
  margin-top: 30px;
  font-size:medium;
}
.insdiv{
font-size: large;
font-weight: 700;
}
.insdiv2{
  font-size: large;
  display: flex;
  justify-content:flex-start;
  align-items:flex-start;
  padding-top: 25px;
  padding-bottom: 30px;
  }
  .insdiv3{
    font-size: large;
    display: flex;
    justify-content:flex-start;
    align-items:flex0-start;
    padding-bottom: 30px;
    }
.sim{
  width: 35%;
  padding: 30px;
  padding-top: 5px;
  padding-bottom: 100px;
}
.sim2{
  width: 35%;
  padding-right: 30px;
  padding-top: 30px;
  padding-bottom: 100px;
}
/* .main-nav{
  height: 6rem;
  grid-template-columns: 1rem 2fr 1fr 1fr 1rem;
} */

.dx-list-item-content
/* .noborderrr */
{
color:rgb(14, 0, 0);
border:1px solid rgb(4, 7, 2);
/* background-color: antiquewhite; */
} 


 /* .background-red {
  background-color: red;
} */

.background-white {
  background-color:rgb(243, 247, 243);
} 



.dx-list-reorder-handle-container{
  background-color: white;
}
/* .dx-item-content{
 display:flex;
} */

.msg{
  /* width: 30%; */
  /* margin: 0 auto; */
  color:red;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
}

.msg2{
  /* width: 30%; */
  /* margin: 0 auto; */
  color:rgb(10, 175, 4);
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}

.msgdiv{
   border:3px solid rgb(155, 8, 8);
   margin-top: 5px;
  
}
.not{
  margin-top:1%;
  margin-left: 0.5%;
}

.noborder{
  border: 1px solid red;
}
.txt{
  color: #ff3333;
}
.btn1{
  width: 160px;  
  padding-left: 10px; 
  padding-right: 10px; 
  margin-left: 250px;
  margin-top: 30px;
  margin-right: 80px;
}
.btn2{
  width: 160px;  
  padding-left: 10px; 
  padding-right: 10px; 
  /* padding-top: 10px; */
  margin-left: 25px;
  margin-top: 10px;
  margin-right: 40px;
}
.main{
  border: 1px solid rgb(59, 56, 56);
  width: 20%;
  margin-left: 4%;
  margin-top: 2rem;
  
}
.box{
  height: 5vh;
  width: 10%;
  border: 1px solid rgb(15, 2, 71);
  display: flex;
}
.dfb1{
  width: 20%;
}
.dfb2{
  width: 80%;
}
.uc_ul{
font-size: medium;
margin-left: 60px;
margin-top: 60px;
margin-right: 60px;
margin-bottom: 60px;
}

.dfb1 input{
  width: 100%;
  height: 100%;
  border: none;
}
.dfb2 h4{
  text-align: center;
}
.answer{
  color:green;
  padding-left: 5px;
  padding-right: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.msgdiv1{
  border:3px solid green;
  margin-top: -0.8px;
 
}